div { font-family: 'Lato', sans-serif; font-size:14px; color:#333; }
div p { font-size:14px; }
strong { font-weight:700; }
em { font-style:italic; }
a, a:hover, a:active { color:#f04f23; } 

/* header */
#header { height:auto; }
#home #header { height:700px; }
#header {  background:url(../img/banner.jpg) no-repeat center top; background-size:cover;position:relative;  }
#header .logo { margin-top:20px; margin-bottom:114px; }
#header #desktop-menu { float:right; }
#header #desktop-menu { list-style:none; margin:0; padding:35px 0 0 0; }
#header #desktop-menu li { float:left; margin-right:15px; }
#header #desktop-menu li:last-chikd { margin-right: 0; }
#header #desktop-menu li a { color:#fff; font-size:14px; padding-bottom:4px; }
#header #desktop-menu li a:hover, #header #desktop-menu li a.selected { border-bottom:#fff solid 1px; }
#header #mobile-menu {  display:none; float:right; margin:25px 0 0 0; }
#header #mobile-menu img { width:40px; }
#header #title { position:absolute; bottom:42px; left:0; right:0; width:100%; }
#header #title div {   color:#fff; font-size:45px; line-height:55px; text-shadow:#333 3px 3px 4px; }

/* Footer */
#footer { background:#666; padding:40px 0 140px 0; text-align:center; margin-top:50px; color:#fff; }  
#footer h5 { font-size:18px; color:#ccc; margin:0;  }
#footer a { color:#ccc; }
#footer p { color:#ccc; margin-bottom:20px; }
#footer .phone { font-size:18px; }
#footer .branch { font-size:18px; }

/* Home */
#home #body { padding:33px 0; }
#home #body h1 { color:#d35a31; font-size:24px; margin:0 0 20px 0; text-transform:uppercase; }  
#home #body h2 { font-size:18px; }

#home #company .columns { text-align:center; margin-bottom:40px; }
#home #company img { margin-bottom:30px; height: 110px; }
#home #company h3 { font-size:17px; margin:0 0 10px 0; font-style:italic; font-weight:bold; }
#home #company li { text-align:center; margin-bottom:30px; }
#home #company p { font-size:13px; }
#home #company a.btn { width:140px; padding:7px 0; text-align:center; color:#fff; text-decoration:none; margin:36px auto 0 auto; display:block; background:#efc236; color:#fff; border:#efc236 solid 1px;  } 
#home #company a.btn:hover { color:#999; border:#999 solid 1px; background:none; }  

/* Partner */
#partner #body { padding:63px 0 50px 0; } 
#partner #body .main p { font-size: 15px; font-weight: bold; }
#partner #body .main h1 { font-size:24px; margin:0 0 30px 0; text-transform:uppercase; } 
#partner #body .main h2 { font-size:18px; }
#partner #body .main h3 { font-size:15px; }
#partner #body .main .quote { padding:20px 0 0 0; border-top:#ccc solid 1px; border-bottom:#ccc solid 1px; }
#partner #body .main .quote p {  font-size:20px; color:#666;  }
#partner #body .main .more { margin-top:30px; }
#partner #body .main .more a { padding:7px 15px; text-align:center; color:#fff; text-decoration:none; color:#ccc; float:left;  display:block;  background:#efc236; color:#fff; border:#efc236 solid 1px;  }
#partner #body .main .more a:hover { color:#999; border:#999 solid 1px; background:none; }  
#partner #body .side { text-align:center; }
#partner #body .side .logo {  margin-bottom:37px; }
#partner #body .side .quote { border-top:#ccc solid 1px; border-bottom:#ccc solid 1px; padding:17px 0; text-align:center; }
#partner #body .side .desc { text-align:left; }
#partner #other .row { padding:60px 0 18px 0; border-top:#ccc solid 1px; }
#partner #other .row .column { text-align:center; }
#partner #other .row .column  a { margin:0 0; text-align:center; } 
#partner #other .row .column  a img { -webkit-filter: grayscale(100%); filter: grayscale(100%); height: 80px;  }
#partner #other .row .column  a:hover img { -webkit-filter: grayscale(0%); filter: grayscale(0%); }



.contactform button { background:#efc236; color:#fff; border:#efc236 solid 1px; }
.contactform textarea { height:160px; }
.contactform label span { color:#C00; }
.contactform .req { background:#FFEDFB; }
.contactform .message { width:100%; padding:10px; background:#ECFFE0; color:#396; border:#396 solid 1px; }

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	#header #desktop-menu { display:none; }
	#header #mobile-menu { display:block; }
	
		#partner .contact img { width:40%;} 
}


/* Mobile */
@media only screen and (max-width: 40em) { 
	
	#header { height:auto; }
	#header #desktop-menu { display:none; }
	#header #mobile-menu { display:block; }
	#home #header { height:auto; }
	#home .empty { display:none; }
	#header .logo { margin-bottom:40px; }
	#header #title  { bottom:15px; position:relative;  }
	#header #title div { font-size:20px; line-height:25px; }
	
	#home #company .columns  { margin-bottom:40px; }
	#home #company a.btn { background:#efc236; color:#fff; border:#efc236 solid 1px; }
	#footer { padding-bottom:40px; }
	
	#partner #body .main .more a { width:100%; float:none;background:#efc236; color:#fff; border:#efc236 solid 1px;  }
	#partner #other .row { padding:40px 0 0px 0; }
	#partner #other .row .column  a { margin:0 0 30px 0; display:block; }
	
	#partner .contact img { width:100%; display:block; float:none; margin-bottom:10px; } 
	
}